package nlib.user.service.impl;

import egovframework.rte.psl.dataaccess.mapper.Mapper;
import nlib.user.service.NlibLoginVO;

@Mapper("userInfoDAO")
public interface UserInfoDAO
{
	public NlibLoginVO selectMyInfo(NlibLoginVO vo) throws Exception;
	
	public void updateMyInfo(NlibLoginVO vo) throws Exception;
}